.sidbar-list a{
  text-align: left;
}

/*--- Start Menu di Sinistra - Sia per Visibile che Invisibile - Nel Visibile (Desktop Version) ha in + la Classe visible--*/
.mySidebar-navig {
  font-weight: bold;
}
.navig.navig-pills.navig-stacked a {
  font-size: 15px;
  padding: 5px !important;
  text-align: left;
  transition: background 0.5s ease;
}
/*--- End Menu di Sinistra --*/

/*--- Start Glyphicon - Freccina a Destra del Menu di Sinistra (che quando e` Cliccata si Gira in Giu` a 90 gradi e Apre il Dropdown Menu) - Vedi linea 90 bootstrap.min.css--*/
.mySidebar-navig .glyphicon-down-down {
  float: right;
  margin-right: 10px;
}
.dropdown.open .glyphicon-down-down {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
}

/*--- End Glyphicon - Freccina a Destra del Menu di Sinistra (che quando e` Cliccata si Gira in Giu` a 90 gradi e Apre il Dropdown Menu)--*/

/*--- Glyphicon - Freccina Sinistra Fissa del Dropdown sia della Navigazione che del Menu di Sx--*/
.dropdown.open ul a:before {
	content: '\203A';
	margin-right: 10px;
}

/*--- Start Glyphicon - Freccina a Destra del Menu della Navigazione (che quando e` Cliccata si Gira in Giu` a 90 gradi e Apre il Dropdown Menu) - Vedi linea 94 bootstrap.min.css--*/
.navigbar-nav .glyphicon-navig-down {
  float: right;
  margin-right: 10px;
}
.dropdown.open .glyphicon-navig-down {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
}
@media only screen and (max-width: 1030px) {
.navigbar-nav .glyphicon-navig-down {
	float: none;
	margin-left: 10px;
}
}
@media only screen and (max-width: 798px) {
.navigbar-nav .glyphicon-navig-down {
	float: right;
	margin-right: -5px;
	margin-left: 0;
}
}
/*--- End Glyphicon - Freccina a Destra del Menu della Navigazione (che quando e` Cliccata si Gira in Giu` a 90 gradi e Apre il Dropdown Menu)--*/
/*--- Navigation Bar--*/
#myTopmenu .navigbar {
  background: none repeat scroll 0 0 #405580;
  min-height: 10px;
  padding: 10px 10px;
  margin-bottom:0;
}
@media only screen and (max-width: 798px) {
#myTopmenu .navigbar {
	padding: 2px 20px;
}
#Mymenu li a {
	border-right:0;
}
}
@media only screen and (max-width: 798px) {
nav .dropdown-menu {
width: 100%;
}
}
@media only screen and (max-width: 798px) {
.dropdown-menu {
width: 100%;
}
}